* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --toastify-color-dark: #1e1e1e;
  --safe-area-top: 0px;
  --safe-area-bottom: 0px;
  --safe-area-left: 0px;
  --safe-area-right: 0px;
}

@supports (padding-top: env(safe-area-inset-top)) {
  :root {
    --safe-area-top: env(safe-area-inset-top);
    --safe-area-bottom: env(safe-area-inset-bottom);
    --safe-area-left: env(safe-area-inset-left);
    --safe-area-right: env(safe-area-inset-right);
  }
}

html, body, #root {
  height: 100%;
}

html {
  overflow-y: scroll;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}

iframe._side_left {
  display: none !important;
}